:root {
    --theme-color: #093693;
}

.login-wrapper .loginbox .login-left-img {
    /* align-items: center;
  background: var(--theme-color);
  flex-direction: column; */
    justify-content: end;
    width: 400px;
    display: flex;
    background-blend-mode: multiply;
    border-radius: 8px 20px 20px 8px;
    position: relative;
}

.login-wrapper .loginbox .login-right {
    width: 100% !important;
    display: block;
}

.login-wrapper .loginbox .login-left:after,
.login-wrapper .loginbox .login-left:before {
    background-image: none;
}

.login-wrapper .loginbox .login-left {
    background: none;
    display: block;
}

.btn-primary-reject {
    background-color: #fff !important;
    color: var(--theme-color) !important;
}

/* .page-header .breadcrumb {
    margin-left: unset !important;
} */

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}

.card {
    margin-bottom: 6rem !important;
}

.login-wrapper .loginbox {
    max-width: 500px;
    min-height: 350px !important;
}

.cover-image {
    /* background-image: url(/assets/img/banner.jpg); */
    background-size: cover;
    background-position: center;
}

.theme-color {
    color: var(--theme-color) !important;
}

/************* DataTable CSS Start *************/

.dataTables_wrapper {
    flex-direction: row !important;
    justify-content: flex-end !important;
    flex-wrap: wrap !important;
    align-items: baseline !important;
}

.dataTables_filter {
    text-align: -webkit-right;
}

.w-full {
    width: 100% !important;
}

/************* Processing text CSS Start *************/

.dataTables_wrapper {
    position: relative;
}

.dataTables_processing {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/************* Processing text CSS End *************/

/************* Pagination CSS Start *************/
.dataTables_paginate {
    text-align: center;
}

.dataTables_paginate a {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #ccc;
    background-color: #fff;
    color: #333;
    text-decoration: none;
}

.dataTables_paginate a:hover {
    background-color: #f0f0f0;
}

.dataTables_paginate .current {
    background-color: var(--theme-color);
    color: #fff;
    border: 1px solid var(--theme-color);
    cursor: pointer;
}

.dataTables_paginate .current:hover {
    background-color: #ab374d;
}

.dataTables_paginate .disabled {
    color: #ccc;
    cursor: not-allowed;
}

.paginate_button.previous {
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.paginate_button.next {
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}

/************* Pagination CSS End *************/

/************* Search and Count CSS Start *************/
.dataTables_filter label input,
.dataTables_length label select {
    height: calc(1.5em + 0.5rem + 2px);
    margin-left: 8px;
}

.dataTables_length label select {
    margin-right: 8px;
}

.dataTables_filter label,
.dataTables_length label {
    display: inline-flex;
    align-items: center;
}

.dataTables_empty {
    text-align: center;
}

/************* Search and Count CSS End *************/

table.table {
    width: 100% !important;
}

/************* DataTable CSS End *************/

.card .page-header {
    margin-bottom: 0px;
}

/**************toggle button*********/
.form-check-input:checked {
    background-color: #DDBB5A;
    border-color: #DDBB5A;
}

.form-check-input:focus {
    border-color: #eacc78;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(234, 204, 120, .25);
}

/**************number input*********/
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    /* Chrome, Safari, Edge, Opera */
    margin: 0;
    /* Removes extra margin in older Chrome versions */
}

input[type="number"] {
    -moz-appearance: textfield;
    /* Firefox */
    appearance: textfield;
    /* Standard property (might not be fully supported everywhere yet) */
}

.form-group .card {
    margin-bottom: 0rem !important;
}

.nav-tabs.menu-tabs .nav-item.active .nav-link,
.nav-tabs.menu-tabs .nav-link:hover {
    color: #fff;
    background: #DDBB5A;
}

.nav-tabs.menu-tabs .nav-link {
    border-color: #DDBB5A;
}
footer {
    z-index: 999;
}
